Error

two or more packages specified (libilmbase6 libsane-extras)